/*InnerPlazma Desk */
/* buy now strip (lobby pages) - end --------------------------------------------------------*/
/* inner plazma --------------------------------------------------------------------------------------------------- */
.innerPlazma {
  padding: 0px;
  position: relative;
}

.innerPlazma_image {
  height: 280px;
  position: relative;
  overflow: hidden;
}

  .innerPlazma_image img {
    display: block;
    height: 280px;
    position: absolute;
    left: 50%;
    top: 0px;
    transform: translate(-50%, 0);
  }

.innerPlazma_content {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  text-shadow: 0px 0px 60px rgba(255,255,255,0.6), 0px 0px 40px rgba(255,255,255,0.8), 0px 0px 20px rgba(255,255,255,1), 0px 0px 20px rgba(255,255,255,1);
}

  .innerPlazma_content .centeredContent {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .innerPlazma_content h1, .innerPlazma_content strong {
    padding: 0px;
    margin: 0px;
    font-weight: 300;
    font-size: 80px;
    line-height: 70px;
    color: #0e2d6d;
  }

  .innerPlazma_content h2, .innerPlazma_content span {
    display: block;
    font-size: 30px;
    line-height: 30px;
    font-weight: 400;
    padding: 0px 0px 0px 0px;
    margin: 0px;
  }

  .innerPlazma_content a {
    display: block;
    width: 300px;
    margin-top: 16px;
    padding: 12px 15px 12px 70px;
    text-align: right;
    text-decoration: none;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: -0.5px;
    background-color: rgba(255,255,255, 0.8);
    border-radius: 5px;
    position: relative;
    text-shadow: none;
  }

    .innerPlazma_content a B {
      display: inline;
      font-weight: 700;
      font-size: inherit;
      line-height: inherit;
      padding: 0px;
    }

    .innerPlazma_content a:hover, .innerPlazma_content a:focus {
      background-color: #2154a5;
      color: white;
    }

    .innerPlazma_content a:after {
      content: '';
      position: absolute;
      left: 6px;
      bottom: auto;
      top: 42%;
      transform: rotate(90deg) translate(0, -50%);
      width: 20px;
      height: 12px;
      background: url(../imgs/store_plazma_arr.png) center top / 100% auto repeat-y;
    }

    .innerPlazma_content a:hover:after, .innerPlazma_content a:focus:after {
      background-position: center 15px;
    }

  .innerPlazma_content p {
    display: block;
    width: 300px;
    margin-top: 16px;
    display: inline;
    font-weight: 700;
    font-size: inherit;
    line-height: inherit;
    padding: 0px;
    text-align: right;
    font-size: 24px;
    line-height: 24px;
  }

/* inner plazma --------------------------------------------------------------------------------------------------- */
.innerPlazma {
  padding: 0px;
  position: relative;
}

.innerPlazma_image {
  height: 280px;
  position: relative;
  overflow: hidden;
}

  .innerPlazma_image img {
    display: block;
    height: 280px;
    position: absolute;
    left: 50%;
    top: 0px;
    transform: translate(-50%, 0);
  }

.innerPlazma_content {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  text-shadow: 0px 0px 60px rgba(255,255,255,0.6), 0px 0px 40px rgba(255,255,255,0.8), 0px 0px 20px rgba(255,255,255,1), 0px 0px 20px rgba(255,255,255,1);
}

  .innerPlazma_content .centeredContent {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }

  .innerPlazma_content h1 {
    padding: 0px;
    margin: 0px;
    font: 300 80px/70px 'migdalFont', arial;
    color: #0e2d6d;
  }

  .innerPlazma_content h2 {
    display: block;
    font: 400 30px/30px 'migdalFont', arial;
    padding: 0px 0px 0px 0px;
    margin: 0px;
  }

  .innerPlazma_content a {
    display: block;
    width: 300px;
    margin-top: 16px;
    padding: 12px 15px 12px 50px;
    text-align: right;
    text-decoration: none;
    font: 100 24px/24px 'migdalFont', arial;
    letter-spacing: -0.5px;
    background-color: rgba(255,255,255, 0.8);
    border-radius: 5px;
    position: relative;
    text-shadow: none;
  }

    .innerPlazma_content a B {
      display: inline;
      font-weight: 700;
      font-size: inherit;
      line-height: inherit;
      padding: 0px;
    }

    .innerPlazma_content a:hover, .innerPlazma_content a:focus {
      background-color: #2154a5;
      color: white;
    }

    .innerPlazma_content a:after {
      content: '';
      position: absolute;
      left: 6px;
      bottom: auto;
      top: 42%;
      transform: rotate(90deg) translate(0, -50%);
      width: 20px;
      height: 12px;
      background: url(../imgs/store_plazma_arr.png) center top / 100% auto repeat-y;
    }

    .innerPlazma_content a:hover:after, .innerPlazma_content a:focus:after {
      background-position: center 15px;
    }


/* עדכון פלזמה של דף פנימי עבור האזור האישי */
.innerPlazma_content .centeredContent {
  padding-top: 38px;
}

.innerPlazma_image {
  height: 130px;
}

  .innerPlazma_image img {
    height: 130px;
  }

.innerPlazma_content h1, .innerPlazma_content strong {
  padding-top: 0px;
  font-size: 70px;
  float: right;
}

  .innerPlazma_content h1.managerTitle {
    width: calc(100% - 480px);
    font-size: 54px;
    line-height: 44px;
    padding-top: 10px;
  }

.policySelection {
  float: left;
  padding: 20px 0px 0px 0px;
}

  .policySelection label {
    display: inline-block;
    vertical-align: middle;
    font-weight: 400;
    font-size: 24px;
    line-height: 44px;
    padding: 0px 0px 0px 0px;
  }

  .policySelection .comboHolder {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    height: 44px;
    width: 385px;
  }

    .policySelection .comboHolder select {
      position: absolute;
      right: 0px;
      border: 0px;
      width: 100% !important;
      direction: rtl;
      height: 44px !important;
      background-color: white;
      font: normal 16px arial !important;
      color: black;
      z-index: 20;
    }

.innerPlazma_content .policySelection .comboHolder span.customSelect {
  display: flex !important;
  flex-direction: column;
  justify-content: center;
  background-color: white;
  border: 1px solid #d7d7d7;
  height: 44px;
  border-radius: 22px;
  font-weight: 300;
  font-size: 24px;
  line-height: 42px;
  text-align: right;
  padding: 0px 20px 0px 50px;
}

.innerPlazma_content .policySelection .comboHolder span.customSelectInner {
  display: block;
  width: 100% !important;
  white-space: nowrap;
  overflow: hidden;
  font-size: inherit;
  font-weight: inherit;
  padding: 0px;
}

.innerPlazma_content .policySelection .comboHolder span.customSelect:after {
  content: '';
  position: absolute;
  left: 18px;
  top: 50%;
  transform: translate(0, -50%);
  width: 16px;
  height: 10px;
  background: url(../imgs/combo_arr_blue.png) left top / 100% auto no-repeat;
}

.innerPlazma_content .policySelection .comboHolder span.customSelectFocus {
  outline: 1px dashed #0e2d6d;
  outline-offset: 1px;
}

.innerPlazma_content .policySelection .comboComponent {
  display: inline-block;
  vertical-align: middle;
  position: relative;
}

/* עדכון פלזמה של דף פנימי עבור האזור האישי - end */

@media screen and (max-width: 1024px) {

  /*InnerPlazma*/
  .innerPlazma_content h1 {
    font: 300 66px/56px 'migdalFont', arial;
  }

  .innerPlazma_content h2 {
    font: 400 24px/28px 'migdalFont', arial;
  }

  .innerPlazma_content a {
    font: 300 21px/21px 'migdalFont', arial;
  }

  .innerPlazma_content h1, .innerPlazma_content strong {
    font-size: 66px;
    line-height: 56px;
  }

  .innerPlazma_content h2, .innerPlazma_content span {
    font-size: 24px;
    line-height: 28px;
  }

  .innerPlazma_content a {
    font-size: 21px;
    line-height: 21px;
  }

  .innerPlazma_content p {
    font-size: 21px;
    line-height: 21px;
  }

  .buyNow_strip_form {
    width: auto;
  }

  .contentFrame_col70 .contactWays_phoneTextGroup {
    width: 100%;
  }

  .contentFrame_col70 .contactWays_phoneLink {
    float: none;
  }

  /* עדכון פלזמה של דף פנימי עבור האזור האישי */
  .innerPlazma_content .centeredContent {
    padding-top: 50px;
  }

  .innerPlazma_image, .innerPlazma_image img {
    height: 180px;
    width: auto;
  }

  .innerPlazma_content h1, .innerPlazma_content strong {
    max-width: 540px;
  }

  .policySelection {
    padding: 10px 0px 0px 0px;
  }

    .policySelection .comboHolder {
      width: 300px;
    }

  .innerPlazma_content h1.managerTitle {
    width: calc(100% - 380px);
    margin-top: 0px;
  }
  /* עדכון פלזמה של דף פנימי עבור האזור האישי - end */
}


@media screen and (max-width: 800px) {

  /*InnerPlazma*/
  .innerPlazma_content h1 {
    font: 300 66px/56px 'migdalFont', arial;
  }

  .innerPlazma_content h2 {
    padding: 6px 0px 0px 0px;
  }

  .innerPlazma_content h2, .innerPlazma_content span {
    padding: 6px 0px 0px 0px;
  }

  .innerPlazma_support {
    text-align: center;
  }

  .innerPlazma_content a {
    width: 240px;
    margin: 16px auto 0px;
    font-size: 24px;
    line-height: 24px;
  }

  .innerPlazma_content p {
    margin: 16px auto 0px;
    font-size: 24px;
    line-height: 24px;
  }

  /* עדכון פלזמה של דף פנימי עבור האזור האישי */
  .innerPlazma_image {
    height: 240px;
  }

    .innerPlazma_image img {
      height: 240px;
    }

  .innerPlazma_content h1, .innerPlazma_content strong {
    padding-top: 36px;
    float: none;
    width: auto;
    max-width: none;
  }

    .innerPlazma_content h1.managerTitle {
      width: auto;
      font-size: 42px;
      line-height: 40px;
      justify-content: center;
    }

  .policySelection {
    float: none;
    padding: 22px 0px 0px 0px;
  }

    .policySelection label {
      line-height: 48px;
    }

    .policySelection .comboHolder {
      height: 48px;
      width: 420px;
    }

      .policySelection .comboHolder select {
        height: 48px !important;
      }

  .innerPlazma_content .policySelection .comboHolder span.customSelect {
    height: 48px;
    border-radius: 24px;
    line-height: 46px;
  }
  /* עדכון פלזמה של דף פנימי עבור האזור האישי - end */
}
@media screen and (max-width: 480px) {
  /*InnerPlazma*/
  .innerPlazma_content h1 {
    font: 300 48px/40px 'migdalFont', arial;
  }

  .innerPlazma_content h2 {
    font: 400 23px/26px 'migdalFont', arial;
  }

  .innerPlazma_content h1, .innerPlazma_content strong {
    font-size: 48px;
    line-height: 40px;
  }

  .innerPlazma_content h2, .innerPlazma_content span {
    font-size: 23px;
    line-height: 26px;
  }
}

@media screen and (max-width: 432px) {
  /*InnerPlazma*/

  .innerPlazma_content h1 {
    font: 300 36px/32px 'migdalFont', arial;
  }

  .innerPlazma_content h2 {
    font: 400 20px/22px 'migdalFont', arial;
  }

  .innerPlazma_image, .innerPlazma_image img {
    height: 210px;
  }

  .innerPlazma_content h1, .innerPlazma_content strong {
    font-size: 40px;
    line-height: 32px;
    letter-spacing: -1px;
  }

  .innerPlazma_content h2, .innerPlazma_content span {
    font-size: 20px;
    line-height: 22px;
  }

  .innerPlazma_content a {
    width: 190px;
    font-size: 17px;
    line-height: 17px;
    padding: 8px 10px 8px 36px;
  }

    .innerPlazma_content a:after {
      left: 6px;
      bottom: auto;
      top: 42%;
      width: 13px;
      height: 8px;
    }

    .innerPlazma_content a:hover:after, .innerPlazma_content a:focus:after {
      background-position: center 10px;
    }

  .innerPlazma_content p {
    width: 190px;
    font-size: 17px;
    line-height: 17px;
  }
  /* inner plazma - end */
}

@media screen and (max-width: 640px) {

  .innerPlazma_content .centeredContent {
    justify-content: center;
    padding-top: 0px;
  }
}

@media screen and (max-width: 600px) {
  .innerPlazma_image, .innerPlazma_image img {
    height: 240px;
  }

  .innerPlazma_content {
    text-shadow: 0px 0px 25px rgba(255,255,255, 1), 0px 0px 20px rgba(255,255,255, 1), 0px 0px 15px rgba(255,255,255, 1), 0px 0px 10px rgba(255,255,255, 1);
  }

    .innerPlazma_content h1 {
      font: 300 54px/50px 'migdalFont', arial;
    }

  .innerPlazma_image, .innerPlazma_image img {
    height: 240px;
  }

  .innerPlazma_content {
  }

  .innerPlazma_content h1, .innerPlazma_content strong {
    font-size: 54px;
    line-height: 50px;
  }
}
